Subject: Re : Re: [EDUC]réponse de Peillon sur la priorité au logiciel libre dans l'éducation
From: [email-masked]
To: [email-masked]
Cc: "P. MOMON" <[email-masked]>, Jeanne Tadeusz <[email-masked]>
Date: Wed, 8 Jan 2014 14:11:07 +0100 (CET)
List-Id: <educ.april.org>

----- Christian P. MOMON <[email-masked]> a écrit :
> Le 08/01/2014 11:15, Jeanne Tadeusz a écrit :
> > bonjour,
> > 
> > Peillon a répondu hier à une question écrite sur la priorité au logiciel libre 
> > dans l'éducation : 
> > <http://questions.assemblee-nationale.fr/q14/14-33577QE.htm>
> 
>  Le ministre met en avant un bouclier d'actions existantes :
> 
> a) Le ministère favorise la production de ressources numériques libres
> par ses opérateurs (CNED et CNDP)
> 
> b) les soumissionnaires de l'appel à projet e-Education publié en juin
> 2013 ont été incités à tenir compte des recommandations des institutions
> nationales et internationales en faveur des solutions « open source »
> 
> c) Par ailleurs, à travers le dispositif SIALLE (service d'information
> et d'analyse des logiciels libres éducatifs -
> http://www.cndp.fr/sialle/), les enseignants disposent d'un service qui
> permet de proposer, d'évaluer et de télécharger les logiciels libres
> éducatifs.
> 
> 
>  Quelqu'un a-t-il évalué les CNED, CNDP, projet e-Education et Sialle ?
> Un bilan de leur niveau d'adéquation au libre est-il disponible ?
> 
>  Son bouclier est-il vraiment fort ?
> 
>

Bonjour,

Je ne partage pas toutafè, pour une fois, l'analyse de Jeanne
qui dit : "Pas grand chose de nouveau dans sa réponse, il persiste dans les 
arguments entendus lors du projet de loi."...

... en ce sens que, ce n'est pas sur les arguments entendus lors des discussions
qu'il faut porter notre attention, mais sur la loi elle-même qui stipule dans
l'une des deux occurrences référant les logiciels et ressources libres :

"L'incitation au développement de ressources numériques se fera notamment en faveur 
de logiciels libres et de contenus aux formats ouverts.".
http://www.legifrance.gouv.fr/affichTexte.do;jsessionid=?cidTexte=JORFTEXT000027677984&dateTexte=&oldAction=rechJO&categorieLien=id

Il est vrai que la question posée est en partie à côté de la plaque,
en ce qu'elle persiste sur la première occurrence où il était question
de "priorité" par rapport aux plateformes du service public d'éducation.

Seul point sur lequel s'est malheureusement focalisée l'April durant les
débats sur la loi de la refondation de l'école ; au lieu de s'appuyer 
également sur le deuxième, des plus positifs pour les acteurs
de l'éducation.
Le premier point(*) ne concernait que les services
externalisés des appels à projets dans le cadre des financements des
investissements d'avenir (quelques dizaines de millions d'Euros).

(*) : « Dans le cadre de ce service public, la détermination du choix des ressources 
utilisées tient compte de l'offre de logiciels libres et de documents au format ouvert, 
si elle existe. »
http://www.legifrance.gouv.fr/affichTexte.do;jsessionid=?cidTexte=JORFTEXT000027677984&dateTexte=&oldAction=rechJO&categorieLien=id

Et la réponse de Peillon en deux points (l'un sur le CNDP et Sialle), l'autre sur
sur le SaaS est cinglante :

"(...) et les soumissionnaires de l'appel à projet e-Education publié en juin 2013 
ont été incités à tenir compte des recommandations des institutions nationales et 
internationales en faveur des solutions « open source » et de la progression, dans 
le secteur du logiciel, des approches « software as a service »".
http://questions.assemblee-nationale.fr/q14/14-33577QE.htm

Or, l'April contrairement à Richard Stallman qui n'a cessé de condamner
les solutions "open source", notamment dans les appoches "software as a 
service", notamment en matière de souveraineté numérique des Etats,
n'a jamais condamné le SaaS ; d'où la focalisation sur le seul aspect
entreprenarial, lié aux appels d'offre et à la priorité aux logiciels
libres pour les plateformes et le désintérêt pour les aspects purement
éducatifs.

J'ai entre autre rédigé le draft du CP sur l'event Microsoft/Inspection 
générale, pour que les aspects économiques et éducatifs ne s'opposent
pas mais convergent ; d'où la signature entre autre du CNLL.

En dernière analyse, pour l'utilisateur final de l'éducation peu importent
que les services accessibles en mode SaaS soient libres, Open Source ou
ne le soient pas (de plus pour des raisons purement techniques, l'Open
Source notamment en matière d'API s'impose), car il n'a aucune prise.

Stratégiquement l'enjeu principal doit porter sur les ressources.

Car ce sont elles qui déterminent les choix informatiques du lobbye
des éditeurs scolaires qui ont tout intérêt à des formats de fichiers
non intéropérables, à des DRMs interdisant les copies et donc à
un système numérique privateur où l'enseignant a perdu un certain nombre
de libertés (étymologiquement document signifie enseigner).

Lors de l'April Camp, Fred m'a dit - en espérant que c'était juste pour
me taquiner - : "c'est pas une priorité de l'April" ; d'autres assoces
s'en chargent, ce qui n'est pas tout à fait exact. C'est un sujet connexe
à d'autres associations, comme c'est un sujet connexe à l'April.

Mais c'est une priorité pour le groupe EDUC.

Maintenant pour répondre à ton commentaire sur l'aspect CNDP et SIALLE.
Je laisse de côté SIALLE qui n'est qu'un paravant insignifiant...

La structure économique du CNDP qui est un est un établissement public à 
caractère administratif ne peut pas, sauf exception, être favorable
au Libre, en ce qu'elle doit s'autofinancer ; ce qui l'amène à privilégier
le modèle économique dit "mono-éditeur" qui consiste le plus souvent à
vendre des licences.

En ce sens, la plupart des produits des CRDP sont propriétaires.
Par exemple IACA développé au sein de l'Académie de Reims qui équipe
de nombreuses autres académies (Aix-Marseille, Dijon, Nantes, Nice, etc),
et/ou recherchent pour des plateformes locales, souvent Open Source,
par les Conseils Régionaux et Conseils Généraux, pour proposer des
ressources - la plupart du temps - privatrices...

Et quand un CRDP propose un logiciel libre - comme OSCAR sur
l'Académie de Lyon -, sur un modèle de financement par un service
de maintenance auprès des établissements scolaires, il n'est pas
en situation, ce qui peut se comprendre (compte tenu de la nécessité
pour chaque CRDP de s'autofinancer), de proposer des logiciels libres
concurrents réalisant le même service et développé ailleurs.

De plus, la plupart des logiciels libres apparaissent comme "gratuits",
ils ne permettent pas aux organismes dépendant du CNDP de s'autofinancer
sur le modèle "éditeur".

Ce modèle, non seulement favorise l'inégalité territoriale (chaque CRDP
ne disposant pas des mêmes sources de financement) mais constitue un
frein et à l'autoproduction enseignante, et à la mutualisation des
ressources.

Le CRDP de Versailles favorable au Libre constitue un cas à part
en ce qu'il reste davantage intégré au service public des Rectorats.
Mais la plupart des autres CRDP ne fonctionnent pas sur ce modèle.
Par exemple, dans de nombreuses académies, les Restorats gardent 
la main sur l'informatique de gestion et les proxies (pratiquement
tous libres sous Amon Eole) tandis que les CRDP proposent des ressources
pédagogiques aux établissements.

De plus, l'informatique c'est ce qui pour les utilisateurs finaux,
dans presque toutes les administrations, c'est ce qui se voit le
moins. En période de restriction budgétaire, c'est donc l'informatique
de service public qui a gicler en premier, au profit d'une externalisation
et de délégation de service public soit par des PPP, soit par du SaaS
(ce qui, en terme de perte de souveraineté et de report de la dette sur
les générations futures revient au même).

Toutes ces questions doivent être traitées. On ne peut pas penser
le Libre, comme un cheveu sur la soupe, indépendamment des contextes
de gouvernance des services publics et d'investissements économiques.

La France manque d'informaticiens, en particulier au sein des services
publics.

Librement,
Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ